Subject: [VCARDDAV] Using IANA templates in our draft

From: Cyrus Daboo <[email-masked]>
Date: Sun, 28 Feb 2010 14:30:46 -0500

Hi folks,
The current draft-ietf-vcarddav-vcardrev-09 does not use the IANA templates 
it defines in Section 10.2 for the entities that it is registering in 
Section 10.3 - specifically the values (Section 4) and parameters (Section 
5). Also, the "templates" used for properties in Section 6 do not match 
that defined in Section 10.2.3.

I think if IANA is expected to register the entities in the draft then they 
need to be defined using the templates we defined for IANA to use.

-- 
Cyrus Daboo